html, body {height: 100%;}

a:hover {
    color: #f47c7f;
}

textarea {
    border-radius: 0px !important;
}

.row.empty {
    margin: 0px;
}


@font-face {
    font-family: Constan; /* Гарнитура шрифта */
    src: url('fonts/constan.ttf'); /* Путь к файлу со шрифтом */
}

@font-face {
    font-family: Proxima_Nova_Regular; /* Гарнитура шрифта */
    src: url('fonts/Proxima_Nova_Regular.otf'); /* Путь к файлу со шрифтом */
}

@font-face {
    font-family: Proxima_Nova_Bold; /* Гарнитура шрифта */
    src: url('fonts/Proxima_Nova_Bold.otf'); /* Путь к файлу со шрифтом */
}

/* Let's get this party started */
::-webkit-scrollbar {
    width: 7px;
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: rgba(0,176,240,0.8); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(0,176,240,0.4); 
}

body {
    font-family: 'Proxima_Nova_Regular', Arial, Helvetica, sans-serif;
    /*font-family: 'solomon';*/
    font-size: 14px;
    color: #666;
    background-color: #f7f7f5;
}

body.personal {
    background-color: black;
}

body.personal .back_for_body {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
}

body.personal .back_for_body img {
    display: block;
    width: 100%;
    height: auto;
    
}

body.personal .content.height {
    
}

h1,h2,h3,h4,h5,h6 {margin:0px 0px 0.5em 0px; padding:0px; font-family: 'Proxima_Nova_Bold'; color:#000; line-height:normal;}
h1 {font-size:28px;}
h2 {font-size:24px;}
h3 {font-size:20px;}
h4 {font-size:18px;}
h5 {font-size:16px;}
h6 {font-size:14px; text-transform:uppercase; color:#b5b5b5;}


.h1, .h2, .h3, .h4, .h5, .h6 {margin:0px 0px 0.5em 0px; padding:0px; font-family: 'Proxima_Nova_Bold'; color:#000; line-height:normal;}
.h1 {font-size:28px;}
.h2 {font-size:24px;}
.h3 {font-size:20px;}
.h4 {font-size:18px;}
.h5 {font-size:16px;}
.h6 {font-size:14px; text-transform:uppercase; color:#b5b5b5;}

li {
    list-style-type: none; /* Убираем маркеры */
}

p {margin:0px 0px 0.5em 0px; padding: 0px;}

a, a:link, a:visited {
    color:#00b0f0;
    text-decoration:none;
}
a:hover {text-decoration:underline;}
a:focus,a:active {outline:none;}

a img, :link img, :visited img {border: none;}
img {vertical-align:middle;}

table {border-collapse:collapse; border-spacing:0;}
td {padding:0px;}

input, select, textarea, button {
    font-family: Constan, Arial, Helvetica, sans-serif;
    /*font-family: 'solomon';*/
    font-size:14px;
    color:#444;
    outline:none !important;
}

.wrap {
    width: 100%;
    max-width: 1280px;
    height: 100%;
    margin: 0px auto;
    position: relative;
    padding: 0px 15px;
}

.content {
    /*width: 1280px;*/
    height: auto;
    margin: 0px auto;
    position: relative;
}

.body {
    padding: 20px 0px;
    background-color: #f7f7f5;
}

body.personal .body {
    background: url("images/____back.png") repeat;
    padding: 10px;
    height: 100%;
}



.body img {
    display: block;
    max-width: 100%;
}

.item {
    width: 48%;
    margin: 10px 1%;
    float: left;
}

.hide {
    display: none;
}

.item.main {
    width: 100%;
    margin: 10px 0;
}

.languages{
    width: 30px;
    padding: 4px;
    color: #8c8c8c;
    font-size: 11px;
 }
 
.languages_select {
    padding: 2px;
    height: 22px;
    cursor: pointer;
    margin: 10px 20px 0 0;
    color: #00b0f0;
/*    border: 1px #00b0f0 solid;*/
    width: 30px;
    z-index: 11;
    background-color: #000;
 }

/* .delivery_list span {
    padding: 2px;
    display: block;
    font-weight: bold;
 }*/
 
.languages ul.languages_list {
    margin-top: 0px;
    z-index: 10;
    background: #fcfcfc;
    position: absolute;
    width: 100px;
    padding: 0;
    border: 1px solid #eee;
    display: none;
 }

.languages ul.languages_list li {
    height: 27px !important;
    width: 100%;
    padding: 5px 5px;
    list-style-type: none;
    border-top: 1px solid #efefef;
}
 
.languages ul.languages_list li:hover {
    cursor: pointer;
    background: #fff;
}

.navbar {
    width: 100%;
}

.navbar-brand {
    display: block;
    height: 40px;
    width: 100px;
    margin-left: 20px;
    margin-right: 20px;
    background: url("images/logo.png") no-repeat;
    background-size: contain;
    background-position: left 0px top 10px;
}

.navbar-brand:hover {
    background: url("images/logo.png") no-repeat !important;
    background-size: contain !important;
    background-position: left 0px top 10px !important;
}

.navbar-header {
    background:#292929;
}

.navbar-default .navbar-toggle {
    /*border-color: #00b0f0;*/
    border-color: #444;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #404040;
}

.navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #00b0f0;
}


#top {
    background:#292929;
    position: fixed; 
    z-index: 1000;
    height:50px;
    width: 100%;
}

#top .back {
    background-color: black;
    position: fixed;
    width: 100%;
    height: 50px;
    left: 0px;
}

#top .menu {
    
}

#top .menu > ul {margin:0px; padding:0px; list-style:none; height:50px;}
#top .menu > ul > li {float:left; position:relative;}

#top .menu > ul > li > a {
    display:block;
    height:50px;
    padding:0px 10px;
    font-family: 'Proxima_Nova_Bold';
    color:#fff;
    text-transform:uppercase;
    line-height:50px;
}
/*#top .menu > ul > li:hover > a,*/
#top .menu > ul > li > a:hover, #top .menu > ul > li.active > a {
    background: #00b0f0;
/*    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#cc0000), to(#a60000));
    background: -webkit-linear-gradient(#cc0000, #a60000);
    background: -moz-linear-gradient(#cc0000, #a60000);
    background: -ms-linear-gradient(#cc0000, #a60000);
    background: -o-linear-gradient(#cc0000, #a60000);
    background: linear-gradient(#cc0000, #a60000);*/
    text-decoration:none;
}

#top .menu > ul > li > a span {
    background:url('images/icon_drop_arrow.png') no-repeat right center;
    display:block;
    height:50px;
    padding-right:17px;
    line-height:50px;
}

#top .menu > ul > li > a:hover span, #top .menu > ul > li:hover > a span {background:url('images/icon_drop_arrow.png') no-repeat right center;}

#top .menu .drop {
    background:#00b0f0;
    position:absolute; top:100%; left:0px;
    min-width:200px;
    display:none;
}

#top .menu li:hover .drop {display:block;}
#top .menu .drop ul {margin:0px; padding:0px; list-style:none;}

#top .menu .drop a {
    display:block;
    padding:8px 10px 7px;
    color:#fff;
    text-transform:uppercase;
    white-space:nowrap;
}

#top .menu .drop a:hover {background:#275eec; text-decoration:none;}
#top .loginbox {position:absolute; top:0px; right:50px; margin:0px; padding:0px; list-style:none;}
#top .loginbox li {float:left; height:40px; position:relative;}

#top .loginbox .opcl {
    display:block; height:50px;
    padding:0px 20px;
    color:#cacaca;
    line-height:48px;
}

#top .loginbox .opcl a {
    color:#fff;
}

#top .loginbox .drop {
    background:#d7d7d7;
    position:absolute; top:100%; right:0px;
    width:440px;
    padding:20px;
    display:none;
}

#top .loginbox .open .opcl {background:#d7d7d7; color:#000;}
#top .loginbox .open .drop {display:block;}
/*.black-social {margin-bottom: 10px;}*/
/*.black-social a {background:#000; display:inline-block; margin-right:5px;}*/
/*.black-social a:hover {opacity:0.5; *filter:alpha(opacity=50);}*/

#top .search {
    background: #00b0f0;
/*    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#cc0000), to(#a60000));
    background: -webkit-linear-gradient(#cc0000, #a60000);
    background: -moz-linear-gradient(#cc0000, #a60000);
    background: -ms-linear-gradient(#cc0000, #a60000);
    background: -o-linear-gradient(#cc0000, #a60000);
    background: linear-gradient(#cc0000, #a60000);*/
    position:absolute; top:0px; right:0px; z-index:555;
    display:block; width:50px; height:50px;
    overflow:hidden;
}

#top .search .openclose {
    background:url('images/icon_search.png') no-repeat 50% 50%;
    position:absolute; top:0px; right:0px;
    display:block; width:50px; height:50px;
}

#top .search.open .openclose {
    background:url('images/icon_close.png') no-repeat 50% 50%;
}

#top .search .input {padding:0px 50px 0px 20px; line-height: normal;}
#top .search .input span {display:block; padding-top:10px;}

#top .search .input input {
    background:none; border:none;
    display:block; width:100%; margin:0px; padding:0px;
    vertical-align:top;
    font-size:24px;
    color:#fff;
}

#top .search .input input::-webkit-input-placeholder {color:white;}
#top .search .input input::-moz-placeholder          {color:white;}/* Firefox 19+ */
#top .search .input input:-moz-placeholder           {color:white;}/* Firefox 18- */
#top .search .input input:-ms-input-placeholder      {color:white;}

#top .logo {
    display: block;
    height: 40px;
    width: 100px;
    margin-right: 20px;
    background: url("images/logo.png") no-repeat;
    background-size: contain;
    background-position: left 0px top 10px;
}


#top .logo:hover {
    background: url("images/logo.png") no-repeat !important;
    background-size: contain !important;
    background-position: left 0px top 10px !important;
}

.banner_back {
    width: 100%;
    background-color: black;
}

.banner {
    
    /*min-height: 1px;*/
    height: auto;
    margin-bottom: 20px;
    background-color: #bbdd33;
}

.banner.top {
    height: 80px;
    margin-top: 0px;
    margin-bottom: 0px;
    z-index: 100001;
}

.banner.widget {
    width: 100%;
    height: auto;
    min-height: 250px;
}

.banner.material {
    width: 100%;
    height: auto;
    min-height: 100px;
}

.banner.meta {
    background-color: #d9d9d9;
}

.sections {
    padding-bottom: 20px;
    font-family: 'solomon_semibold';
    font-size: 16px;
    color: #d1d1d1;
    text-align: center;
}

.sections span {
  color: #6a6a6a;
}

.btn, .buttons button {
    border: none;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    padding: 10px 12px 9px;
    font-size: 12px !important;
    color: #fff !important;
    text-transform: uppercase;
    text-align: center;
    border-radius: 0px;
    /*line-height: normal !important;*/
}

.btn {
    background: #00b0f0;
/*    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#cc0000), to(#a60000));
    background: -webkit-linear-gradient(#cc0000, #a60000);
    background: -moz-linear-gradient(#cc0000, #a60000);
    background: -ms-linear-gradient(#cc0000, #a60000);
    background: -o-linear-gradient(#cc0000, #a60000);
    background: linear-gradient(#cc0000, #a60000);*/
}

.btn input {
    background: none;
    border: none;
    position: absolute;
    top: 0px;
    left: 0px;
    display: block;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    opacity: 0;
}

.hr {
    background: #f1f1f1;
    height: 1px;
    overflow: hidden;
    position: relative;
    margin-bottom: 15px;
    
}

.auth_error, .reg_error {
    background-color: #fbd5d5;
    border-radius: 3px;
}

.mfs_inp {
/*    background: #fff;
    border: 1px solid #cdcbd2;*/
    display: inline-block;
    vertical-align: middle;
    /*margin-bottom: 15px;*/
    width: 48%;
    float: left;
}

.mfs_inp.grid {
    margin-right: 4%;
}

.mfs_inp.full {
    width: 100%;
    margin-bottom: 15px;
}

.mfs_inp input {
    width: 100%;
    padding: 0px 5px;
    height: 26px;
}

.frow .form-group {
    margin-bottom: 0px;
}

.material_title, .widget_block .title {
    background:url('images/material_title.gif') repeat-x left center; 
    position: relative;
}

.material_title, .widget_block {
    margin-bottom: 15px;
}


.material_title, .widget_block .title {
    margin-left: 15px;
    margin-right: 15px;
}

.material_title span, .widget_block .title span {
    background:#f7f7f5;
    padding-right:5px;
    font-size:14px;
    color:#8e8e8e;
    text-transform:uppercase;
    text-shadow:1px 1px 0px #fff;
}

.widget_block .body {
    padding: 0px 0px 0px 15px;
    margin: 0px 10px 0px 10px;
    position: relative;
    height: auto;
}

.widget_block .body.scrollable {
    padding: 0px;
    max-height: 300px;
    overflow-y: auto;
    overflow-x: auto;
    margin: 0px 15px;
}

.widget_block .body.scrollable table a {
    word-break: break-all;
}

.widget_block .body.scrollable table td {
    word-wrap: break-word;
}

.widget_block table {
    /*background-color: white;*/
    margin-bottom: 0px;
}

.widget_block table td {
    border-top: 1px transparent solid !important;
}

.widget_block .body .block {
    padding: 0px 15px 15px 15px;
    position: relative;
}

.material {
    margin-bottom: 20px;
}

.material a {
    text-decoration: none;
}

.material .mcontent {
    cursor: pointer;
    border: 1px solid #e1e1e1;
    background-color: white;
    color: #404040;
    position: relative;
}

.material.active .mcontent, .material.active .image {
    background-color: #CECECE;
    color: white;
}

.material .mcontent:hover {
    border: 1px #00b0f0 solid;
}

.material .image {
    width: 100%;
    height: 166px;
    overflow: hidden;
    margin-bottom: 10px;
    padding: 5px 5px 5px 5px;
    background-color: white;
}

.material .image.preload {
    position: relative;
    overflow: hidden;
}

.material .preload .loading {
    position: absolute;
    display: block;
    background: #555 url('/css/images/ajax-loader.gif') center center no-repeat;
    opacity: 0.7;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
}

.material .image > img {
    width: 100%;
    height: auto; 
    /*background-color: white;*/
    min-height: 100%;
/*    background: url("images/without-photo.jpg") no-repeat;
    background-size: contain;
    background-position: center top 0px;*/
}

.material .image .icon_photo {
    position: absolute;
    width: 50px;
    height: 50px;
    /*height: 32px;*/
    z-index: 999;
    /*top: 27%;*/
    top: 84px;
    left: 50%;
    margin-left: -25px;
    margin-top: -25px;
}

.material .image .icon_photo img {
    display: block;
    float: right;
    opacity: .75;
}

.material .mcontent:hover .icon_photo img {
    opacity: .85;
}

.material .image .icon-small img {
    width: 32px;
}

.material .image .icon img {
    width: 50px;
}

.material.main img {
    /*width: 50%;*/
    height: auto;
    min-height: 140px;
    max-height: 340px;
    /*float:left;*/ 
    /*margin: 0px 10px 0px 0;*/
    margin: 0px auto;
    margin-bottom: 5px;
    background: url("images/without-photo.jpg") no-repeat;
    background-size: contain;
    background-position: center top 0px;
}

.material.main .col-md-6 {
    padding-left: 0px;
    padding-right: 0px;
}

.material.blog .col-xs-3 {
    padding-left: 0px;
}

.material.blog .col-xs-9 {
    padding-right: 0px;
}

.material.blog .image {
    height: 360px;
    padding: 0px;
}

.material.blog .buttons {
    position: absolute;
    top: 5px;
    right: 10px;
    z-index: 10;
}

.material.blog .buttons a {
    margin-left: 10px;
    color: #bbb;
}

.material.blog .buttons a:hover {
    color: #00b0f0;
}

.material.main a {
    color: #404040;
}

.material.main .main_content {
    /*max-height: 260px;*/
    position: relative;
}

.material .city {
    background-color: white;
    height: 20px;
    width: auto;
    position: absolute;
    top: 6px;
    left: 21px;
    z-index: 800;
}

.material.main .city {
    left: 15px;
    top: 0px;
} 

.material .city a {
    display: block;
    min-width: 105px;
    padding: 0px 10px;
    height: 20px;
    text-align: center;
    color: white;
    background-color: #00b0f0;
}

.material .city a:hover {
    color: #00b0f0;
    background-color: white;
}

.material .city div._logo {
    display: none;
    position: absolute;
    right: 0px;
    width: 25px;
    height: 20px;
    background-color: #999;
    background: url("images/anchor.png") no-repeat center center;
    background-size: 15px;
}

.material.main .main_content h2 {
    border-bottom: 1px #e1e1e1 solid;
    margin-bottom: 5px;
    margin-right: -10px;
}

.material.main .main_content img {
    display: block;
    /*wigth: 100%;*/
    /*height: 100%;*/
}

.material.main .main_content div.col-md-6 {
    /*position: static;*/
    height: 100%;
}

.material.main .main_content .desc {
    padding: 0px 10px;
    overflow: hidden;
}

.material.main .main_content .desc.small .info.main {
    background-color: #f7f7f5;
    position: absolute;
    padding-right: 10px;
    margin-bottom: 0px;
    border-top: 1px #e1e1e1 solid;
    font-size: 1.3em;
}

.material.main .main_content .section {
    padding: 5px 0px;
}

.material.main .main_content .section a {
    color: #00b0f0;
}

.material.main .text, .material.main .info {
    padding: 3px 0px 0px 0px;
    
}

.material.main .info {
    bottom: 0px;
}


.material .mcontent .text, .material .info {
    width: 100%;
    height: 100px;
    /*background-color: #00b0f0;*/
    overflow: hidden;
    padding: 0px 7px;
/*    color: #404040;*/
    margin-bottom: 5px;
}

#comments .form {
    height: 130px;
}

.material.main .text {
    font-size: 1.3em;
}

.material .info {
    height: 23px;
}

.material .info.main {
    margin-top: 10px;
    /*padding: 0px 20px;*/
    
    
    bottom: 0px;
}

.material .info.blog {
    padding: 0px;
}

.material .info .date {
    position: absolute;
}

.material .info.blog .date, .material .info.blog .user_name {
    position: relative;
    float: left;
    margin-right: 10px;
}

.material .info .bar {
    width: 120px;
    float: right;
}

.material .info .views, .material .info .comments {
    width: auto;
    float: right;
    margin-left: 20px;
    color: #8e8e8e;
}

.material.active .info .views, .material.active .info .comments  {
    color: white;
}

.material .info .views .count, .material .info .comments .count {
    padding: 0px 0px 3px 5px;
    font-size: 14px;
    display: inline-block;
    height: 100%;
}

.material .info .comments:hover {
    color: #00b0f0;
}

.material .mcontent .text span:first-of-type {
    font-weight: bold;
    color: #00b0f0;
}

.material_content .main.full img {
    width: 70%;
    height: auto;
    margin: 0px auto;
    display: block;
    /*padding: 15px 0px;*/
}

.material_content .gallery {
    width: auto;
    max-width: 940px;
    height: auto;
    
    text-align: center;
    margin: 0px auto;
    margin-bottom: 20px;
}

.material_content img {
    max-width: 100%;
    height: auto;
}

.material_content.personal {
    /*background-color: #666;*/
}


/*.material_content .material_title {
    margin-left: 0px;
    margin-right: 0px;
}*/

.bx-wrapper {
    margin-bottom: 5px !important;
    max-width:  100% !important;
}

.bx-viewport div.slider_item {
    position: relative;
}

.bx-viewport div.slider_item span {
    position: absolute;
    top: 7px;
    right: 7px;
    background-color: #fff;
    padding: 3px;
    cursor: pointer;
    z-index: 10;
}


.comment {
    border: 1px #E1E8ED solid;
    /*border-radius: 6px;*/
    margin: 6px 0px;
    padding: 7px;
    position: relative;
    min-height: 70px;
}

.comment:hover {
    background: #f9f9f9;
}

.comment .user-box {
    width: 60px;
}

.comment ._body {
    padding: 0px 10px;
    position: relative;
    /*min-width: 400px;*/
}

.comment .avatar {
    border: 1px #E1E8ED solid;
    /*border-radius: 6px;*/
    background: #eed3d7;
    width: 48px;
    height: 48px;
    float: left;
}

.comment .head {
    position: absolute;
}

.comment .autor {
    float: left;
    font-weight: bold;
    text-decoration: underline;
}

.comment .date {
    float: left;
    margin-left: 10px;
    color: #bbb;
    font-size: 12px;  
    cursor: pointer;
    text-decoration: underline dashed;
}

.comment .source {
    float: left;
    color: #999;
    margin-left: 10px;
    font-size: 12px;
    
}

.comment .text {
    float: left;
    margin-left: 0px;
    margin-top: 18px;
    padding: 0px 0px;
}

.comment .buttons {
    position: absolute;
    right: 7px;
    top: 7px;
    display: block;
}

.comment .buttons a {
    margin-right: 5px;
}

button.close {
    font-size: 21px !important;
    color: black !important; 
}

.wrap {
    height: auto;
    padding-bottom: 300px;
}

.wrap.pc {
    min-height: 100%;
}

.footer {
    margin-top: -300px;
    /*margin-bottom: 80px;*/
    position: relative;
    width: 100%;
    min-height: 300px;
    background-color: black;
    color: #00b0f0;
}

.footer .content {
    width: 100%;
    max-width: 1280px;
    padding: 0px 15px;
}

.footer .nav > li > a:hover, .footer .nav > li > a:focus {
    background-color: transparent;
    color: white;
}

.footer ul.social_list {
    margin-left: 0px;
    padding-left: 15px;
    height: 30px;
    margin-bottom: 15px;
}

.footer .description {
    padding: 15px;
    color: #efefef;
}

.footer .social {
    width: 30px;
}

.footer .social-icons {
    float: left;
    position: relative;
    margin-right: 15px;
    background-color: #fff;
    width: 30px;
    height: 30px;
    cursor: pointer;
    background: url(https://html5-dev.net/port/assets/images/soc_buttons/soc_buttons.png) no-repeat;
    background-size: 150px 60px;
}

.footer .social-icons.facebook {
    background-position: 75% 0%;
}

.footer .social-icons.vk {
    background-position: 0% 100%;
}

.footer .social-icons.tweeter {
    background-position: 25% 0%;
}

.socials {
    width: 100%;
}

.socials .item {
    width: 110px;
    /*width: auto;*/
    float: left;
    margin-right: 10px;
}

.socials .item.rating {
    float: right;
    width: 100px;
    margin-right: -15px;
    margin-top: 0px;
}

.socials .item.rating .rating-small {
    font-size: 18px;
}

.rating-container .star {
    margin: 0px 1px;
}

.socials .item.vk {
    width: 150px;
    margin-left: 15px;
}

.socials .pluginConnectTextDark, .socials #like_table_right #stats_text {
    display: none;
}

.user {
    border: 2px #00b0f0 solid;
    position: relative;
    margin: 0px 15px 10px 15px;
}

.user.list {
    border: 0px transparent solid;
    border-bottom: 1px #bbb solid;
    margin: 0px -15px;
    height: 100px;
}

.user.list .buttons {
    position: absolute;
    width: 250px;
    right: 0px;
    top: 0px;
}

.user .avatar {
    position: absolute;
    top: 20px;
    left: 15px;
}

.user .avatar img {
    display: block;
    width: 70px;
    height: 70px;
    border: 2px #00b0f0 solid;
}

.user .name {
    position: absolute;
    top: 20px;
    left: 100px;
    font-weight: bold;
    color: #00b0f0;
}

.user .email {
    position: absolute;
    top: 40px;
    left: 100px;
    font-weight: bold;
    color: #6a6a6a;
}

.user .rating {
    position: absolute;
    top: 70px;
    left: 100px;
    font-weight: bold;
    font-size: 1.1em;
    color: #292929;
    text-transform: uppercase;
    line-height: 1.2em;
    /*height: 1.8em;*/
    vertical-align: top;
}

.user .rating span {
    color: #00b0f0;
    font-size: 1.7em;
    vertical-align: top;
    margin-left: 5px;
    /*padding-top: 10px;*/
    /*line-height: 1.8em;*/
}

.user .hr {
    margin-top: 110px;
    margin-left: 10px;
    margin-right: 10px;
    height: 2px;
    background: #cacaca;
}

.user ul {
    width: 100%;
    padding: 0px 10px;
    display: table;
}

.user li {
    display: table-cell;
    border-right: 2px #cacaca solid;
    text-align: center;
    width: auto;
    font-weight: bold;
}

.user li.left {
    text-align: left;
}

.user li.right {
    border-right: none;
    text-align: right;
}

.user li span {
    display: inline-block;
    width: 100%;
    font-size: 1.8em;
    font-weight: bold;
    padding: 0px;
    color: #00b0f0;
    margin-top: -.45em;
}

.user .buttons {
    margin: 15px 10px;
    height: 33px;
}

.user .buttons button {
    width: 48%;
    font-weight: bold;
}

.user .buttons .subscription {
    background-color: #f47c7f;
    margin-right: 2%;
}

.user .buttons .message {
    background-color: #00b0f0;
}

.nav-tabs a {
    padding: 5px 15px !important;
    text-transform: uppercase;
    color: #444;
}

.settings table {
    width: 100%;
}

.settings table th {
    width: 250px;
    font-weight: normal;
    vertical-align: top;
    padding: 5px;
}

.settings table span {
    font-weight: bold;
    
}

.settings table td {
    padding: 5px;
    vertical-align: top;
}

input[type="text"], input[type="password"], .input-group .form-control {
       
    height: 24px;
    padding: 2px 5px;
    border-radius: 0px;
    margin-top: 0px;
}

.input-group .input-group-btn:last-child > .btn {
    height: 24px;
    padding: 5px 12px;
/*    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;*/
}

.settings table input[type="text"], .settings table input[type="password"] {
    width: 200px; 
}

button.btn, .settings table .button {
    display: block;
    width: 100px;    
    /*height: 24px;*/
    padding: 5px 10px;
    border-radius: 0px;
    background-color: #00b0f0;
    color: white;
    text-transform: uppercase;
    text-align: center;
    font-size: 12px;
    line-height: 24px;
    float: left; 
    margin-right: 5px;
}

button.btn:hover, .settings table .button:hover {
    background-color:  #1298c8;
}

.nav .bar {
    float: right;
}

.nav li.bar a {
    color: #00b0f0 !important;
}


.slider_item span {
    /*display: none;*/
}

.slider_item .img-thumbnail.active {
    background-color: #bbdd33;
}

.slider_item .img-thumbnail:hover {
    background-color: #E1E8ED;
    cursor: pointer;
}

.more {
    width: 100%;
    height: auto;
    text-align: center;
    margin-bottom: 10px;
}

.more .button {
    display: inline-block;
    width: 150px;
    height: 30px;
    border: 2px #8e8e8e solid;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
}

.more .button:hover {
    border: 2px #00b0f0 solid;
    background-color: #E1E8ED;
}

.sections a {
    margin: 0px 3px;
    padding: 5px 10px;
}

.sections a.active {
    color: black;
    background-color: #E1E8ED;
    
}

.sub_sections_list {
    /*margin-top: 5px;*/
    background-color: #E1E8ED;
}

.sub_sections_list .sub_sections_items {
    /*padding: 5px 0px;*/
}

.sub_sections_list div {
    display: none;
}

.sub_sections_list div.active {
    display: block;
}

.sub_sections_list a {
    display: inline-block;
    
}

.sub_sections_list a:hover, .sub_sections_list a.active {
    /*display: inline-block;*/
    /*padding: 1px 10px;*/
    /*border: 2px #00b0f0 solid;*/
    background-color: #e1e1e1;
    text-decoration: none;
    color: #404040;
}
.sub_sections_list a {
    display: inline-block;
    padding: 0px 10px;
    /*border: 2px #cacaca solid;*/
    background-color: #f1f1f1;
    margin: 5px 1px;
}

.modal-content {
    border-radius: 0px;
    background-color: #1E1E1E;
    color: #e1e1e1;
}

.modal.in .modal-dialog {
    margin-top: 200px;
    z-index: 10000;
}

.modal-header {
    /*display: none;*/
    padding: 10px 15px;
    position: absolute;
    border-bottom: 0px transparent none;
    right: 0px;
    z-index: 100;
}

.modal-header h3 {
    margin: 0px;
}

.link_auth_drop .black-social li {
    margin-top: 15px;
    height: 40px;
}

#form-auth-modal a.auth-link {
    width: 30px;
}

#form-auth-modal .modal-content {
    width: 300px;
    margin: 0px auto;
}

#form-auth-modal .modal-content .modal-body {
    margin: 0px auto;
}

#form-auth-modal .black-social {
    margin-top: 15px;
}

#form-auth-modal .auth-clients {
    padding-left: 0px;
}

.auth-clients {
    margin-bottom: 0px !important;
}

.auth-clients .clear{
    padding-left: 20px;
}

#top .loginbox li.auth-client {
    height: 30px;
    background-color: #CECECE;
}

#top .loginbox li.auth-client:hover {
    background-color: #b5b5b5;
}

/*
.auth-clients .auth-client .auth-link {
    width: 32px !important;
} 
*/

#form-auth-modal span.auth-title {
    display: none !important;
    margin-top: 0px !important;
}

.link_auth_drop span.auth-title {
    display: inline-block !important;
    float: left;
    margin-left: 10px;
}

.link_auth_drop a.auth-link {
    width: 110px !important; 
}

.link_auth_drop span.auth-title {
    display: inline-block;
    float: left;
}

.link_auth_drop .auth-icon {
    float: left;
}

#form-auth-modal .auth-icon, span.auth-icon {
    width: 30px;
    height: 30px;
    background: url(https://html5-dev.net/port/assets/images/soc_buttons/soc_buttons.png) no-repeat;
    background-size: 150px 60px;
}

#form-auth-modal .auth-icon.facebook, span.auth-icon.facebook {
    background-position: 75% 0%;
}

#form-auth-modal .auth-icon.twitter, span.auth-icon.twitter {
    background-position: 25% 0%;
}

#form-auth-modal .auth-icon.vkontakte, span.auth-icon.vkontakte {
    background-position: 0% 100%;
}

.map {
    height: 250px;
    background-color: #d7d7d7;
    margin-bottom: 10px;
}

table.event_info {
    margin: 0px 15px 20px 15px;
}

table.event_info td.title {
    font-weight: bold;
    width: 150px;
}

.small_gallery_theme .fotorama__nav-wrap {
    margin-top: -70px;
    opacity: .7;
    /*background-color: white;*/
}

.small_gallery_theme .fotorama__nav-wrap:hover {
    opacity: 1;
}

.pagination > li > a, .pagination > li > span {
    border: 1px transparent solid;
    background-color: transparent;
    color: #555;
    border-radius: 0px;
}

.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
    border: 1px transparent solid;
    background-color: transparent;
    color: transparent;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    border: 1px transparent solid;
}

.pagination > li:last-child > a, .pagination > li:last-child > span {
    background-color: transparent;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #00b0f0;
    margin: 0px 3px;
    border: 1px transparent solid;
}

.prefooter {
    height: 0px;
    position: relative;
    width: 100%;
    background-color: #CECECE;
    color: #00b0f0;
}

.prefooter .content {
    width: 100%;
    max-width: 1280px;
    padding: 0px 15px;
}
.talking {
    background-color: #CECECE;
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 20px;
    margin-bottom: -20px;
}

.talking .back {
    height: 100px;
    width: 100%;
    position: fixed;
    background-color: #fbd5d5;
    z-index: 10;
}

.talking .header {
    border-bottom: 1px #E1E8ED solid;
    padding: 10px 0px;
    position: relative;
}

.talking .header .title {
    margin-top: 7px;
}

.talking .header .title h2 {
    color: #00b0f0;
}

.talking .header .create {
    position: absolute;
    right: 0px;
    top: 17px;
}

.talking .post_item {
    min-height: 65px;
    overflow: hidden;
    position: relative;
    padding: 5px 15px;
}

.talking .post_item .post_date {
    color: #1298c8;
}

.talking .post_item .info {
    position: absolute;
    bottom: 0px;
    left: 15px;
    right: 15px;
    z-index: 10;
    height: 20px;
    background-color: #CECECE;
    border-bottom: 1px #E1E8ED solid;
}

.talking .post_item .post_section {
    color: #8e8e8e;
}

.talking .post_item .post_title a {
    font-weight: bold;
    color: #666;
}

.tags {
    width: 100%;
    margin-bottom: 10px;
}

.tags h2 {
    margin-bottom: 5px;
}

.tags a {
    display: inline-block;
    padding: 3px 10px;
    border: 2px #cacaca solid;
    background-color: #f7f7f5;
    margin: 5px 3px;
}

.tags a:hover {
    display: inline-block;
    padding: 3px 10px;
    border: 2px #00b0f0 solid;
    background-color: #f7f7f5;
    /*margin-right: 5px;*/
    text-decoration: none;
    color: #404040;
}